.logo{
	width:60%;
}
.nav-width{
	width:30%;
}
.service-img{
	width: 100%;
	height:250px;
	object-fit: cover;
}
.solution-img{
	width: 100%;
	height:450px;
	object-fit: cover;
}
.about-img{
	width: 100%;
	height:450px;
	object-fit: cover;
}
.whatsapp{
    position: fixed;  
    left: 20px; 
    bottom: 80px;
    z-index:100;
}
.whatani{
    height:70px;
}
.phone{
    position: fixed;  
    left: 30px; 
    bottom: 160px;
    z-index:100;
}
.phoneani{
    height:48px;
}
@media only screen and (max-width: 600px) {
	.logo{
	width:40%;
	}
	.about-img{
		height:200px;
	}
	.navbar .navbar-toggler {
		top:110px !important;
	}
}